from django.urls import path
from .views import Homepage_View, Books_List_View, Books_Detail_View, Authors_List_View, Authors_Detail_View

urlpatterns = [
    path('home/', Homepage_View, name='home'),
    path('books/', Books_List_View.as_view(), name='books-list'),
    path('books/<int:pk>/details/', Books_Detail_View.as_view(), name='book-details'),
    path('authors/', Authors_List_View.as_view(), name='authors-list'),
    path('authors/<int:pk>/details/', Authors_Detail_View.as_view(), name='author-details'),
]