from django.shortcuts import render
from django.http import HttpResponse
from django.views import View
from django.views.generic.list import ListView
from django.views.generic.detail import DetailView

from .models import Author, Books

def Homepage_View(request):
    return render(request, 'bookshelf/home.html')

class Books_List_View(ListView):
    models = Books
    template_name = 'bookshelf/books.html'

class Books_Detail_View(DetailView):
    model = Books
    template_name = 'bookshelf/books_details.html'

class Authors_List_View(ListView):
    model = Author
    template_name = 'bookshelf/authors.html'

class Authors_Detail_View(DetailView):
    model = Author
    template_name = 'bookshelf/author_details.html'

